.articleRow {
  padding: 0px 100px;
  flex-wrap: wrap;
}

.articleContainer {
  background-color: rgb(246, 246, 246);
  min-height: 470px !important;
  width: 90%;
  padding: 20px 30px;
  overflow: hidden;
  margin: 0px;
  border: none;
}

.articleContainer:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.imgContainer {
  padding: 0px;
  margin: 0px;
}

.articleImg {
  max-width: 300px;
  height: 300px !important;
  object-fit: cover;
  margin-bottom: 30px;
}

.articleName {
  text-align: center;
  font-size: 16px;
}

.articlePrice {
  text-align: center;
  font-size: 1.4rem;
}

.articlePriceNotice {
  font-size: 1rem;
}

#ZahlungsiconFooter {
  width: 100px;
  object-fit: cover;
}

/* Suchleiste */

/* Stil für die Suchleiste */
.search-container {
  position: relative;
  width: 300px; /* Breite der Suchleiste anpassen */
}

/* Stil für das Eingabefeld */
.search-container input[type="text"] {
  width: calc(100% - 40px); /* Breite abzüglich der Breite des Buttons */
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 16px;
  outline: none;
}

/* Stil für die Schaltfläche */
.search-container button[type="submit"] {
  position: absolute;
  height: 46px;
  top: 0;
  right: 10px; /* Rechts ausgerichtet */
  padding: 10px;
  border: none;
  background-color: #f2f2f2; /* Leicht grauer Hintergrund */
  cursor: pointer;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* Stil für das Lupen-Icon */
.search-container button[type="submit"] i {
  font-size: 20px;
}

/* Navbar-Icons */

/* Stil für den Container */
.icon-container {
  display: flex;
}

/* Stil für jedes Icon */
.icon {
  text-align: center;
  margin-right: 20px; /* Abstand zwischen den Icons anpassen */
  background-color: #021830;
  border: none;
  outline: none;
}

/* Stil für die Icons */
.icon i {
  font-size: 24px; /* Icon-Größe anpassen */
  transition: font-size 0.2s ease;
}

.icon:hover i {
  font-size: 28px; /* Größere Schriftgröße beim Hover */
}

/* Stil für den Text unter den Icons */
.icon span {
  display: block;
  font-size: 14px; /* Textgröße anpassen */
}

.icon-container {
  position: absolute;
  right: 20px;
}

@media screen and (min-width: 320px) and (max-width: 1008px) {
  .articleRow {
    padding: 0px !important;
  }

  .articleContainer {
    height: auto !important;
  }
}


